# Poly_Array1OfTriangle.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Poly_Triangle
#define | Array1Item_hxx <Poly_Triangle.hxx>
#define | TCollection_Array1 Poly_Array1OfTriangle
#define | TCollection_Array1_hxx <Poly_Array1OfTriangle.hxx>

## Define Documentation

#define Array1Item Poly_Triangle

#define Array1Item_hxx <Poly_Triangle.hxx>

#define TCollection_Array1 Poly_Array1OfTriangle

#define TCollection_Array1_hxx <Poly_Array1OfTriangle.hxx>